
@font-face{
 font-family:'DigitalDismay';
 src: url('../font/DigitalDismay.otf');
}
body{
	background-color: black;
}
.wrapper{
	width: 500px;
	height: 100px;
	margin: 0 auto;
}
.digitos{
	width: 50px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 40px;
	font-family: DigitalDismay;
	color: #00FF21FF;
	margin: 10px 5px;
	float:left;
}
.separador{
	float:left;
	width: 5px;
	height: 60px;
	line-height: 60px;
	color: #00FF21FF;
	margin: 10px 5px;
	font-family: DigitalDismay;

}
